<nav id="app_main-menu-wrapper">
	<ul class="nav-logo nav-mobile">
		<li class="nav-item logo-wrapper">
			<a href="javascript:void(0)" [routerLink]="['/dashboards']">
				<div class="logo">
					<img src="assets/img/logo/logo-icon.png" alt="Logo">
				</div>
				<h1 class="brand-text">Life and Living</h1>
			</a>
		</li>
	</ul>
	<!-- <perfect-scrollbar [config]="config"> -->
		<div>

			<!-- menu ด้านซ้ายมืออยู่ที่ profile.component -->
			<!-- <profile [data]="profile"></profile> -->


			<ul class="nav nav-pills flex-column">
				<ng-container>
					<!-- <ng-container>
						<li routerLinkActive="active open" appNavDropdown class="nav-dropdown">
							<a mat-ripple href="javascript:void(0)" class="" appNavDropdownToggle>
								<i></i>
								Settings
							</a>
							<ul class="nav-sub">
								<li routerLinkActive="active">
									<a href="javascript:void(0)" [routerLink]="['/account-setting']">
										Account Setting
									</a>
								</li>
							</ul>
						</li>
					</ng-container> -->

					<ng-container>
						<li routerLinkActive="active">
							<a mat-ripple href="javascript:void(0)" class="">
								<i></i>
								เมนูหลัก
							</a>
						</li>
					</ng-container>

					<ng-container>
						<li routerLinkActive="active open" appNavDropdown class="nav-dropdown">
							<a mat-ripple href="javascript:void(0)" class="" appNavDropdownToggle>
								<i></i>
								จัดการงานและแผ่น
							</a>
							<ul class="nav-sub">
								<li routerLinkActive="active">
									<a class="sub-menu" href="javascript:void(0)" [routerLink]="['/master-setting/job-construction']">
										งานก่อสร้าง
									</a>
								</li>
							</ul>
						</li>
					</ng-container>

					<ng-container>
						<li routerLinkActive="active">
							<a mat-ripple href="javascript:void(0)" class="">
								<i></i>
								ออกจากระบบ
							</a>
						</li>
					</ng-container>
				</ng-container>
			</ul>

			<!-- <ul class="nav nav-pills flex-column">
				<ng-container *ngFor="let menu of menuList">
					<ng-container *ngIf="menu.childMenu && menu.childMenu.length > 0">
						<li routerLinkActive="active open" appNavDropdown class="nav-dropdown">
							<a mat-ripple href="javascript:void(0)" class="" appNavDropdownToggle>
                <i [ngClass]="menu.iconClass"></i>
								{{menu.name}}
							</a>
							<ul class="nav-sub">
								<li *ngFor="let subMenu of menu.childMenu" routerLinkActive="active">
									<a href="javascript:void(0)" [routerLink]="['/'+subMenu.link]">
										{{subMenu.name}}
									</a>
								</li>
							</ul>
						</li>
					</ng-container>

					<ng-container *ngIf="!menu.childMenu">
						<li routerLinkActive="active">
							<a mat-ripple href="javascript:void(0)" [routerLink]="['/'+menu.link]" class="">
								<i [ngClass]="menu.iconClass"></i>
								{{menu.name}}
							</a>
						</li>
					</ng-container>
				</ng-container>
			</ul> -->
		</div>
	<!-- </perfect-scrollbar> -->
</nav>